﻿
footer .widget.widget_rss .widget-title a { color: #fff }


#sponsor-info{
  float:left;
  height:85px;
  }


.ctnr-search-content {
  height: 0;
  min-height: 0;
  overflow: hidden;
  position: relative;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}


.search-focused .ctnr-search-content {
  min-height: 250px;
}


.ctnr-search-content .search-section-header {
  color: #929292;
  margin: 30px 25px 20px;
  text-align: left;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-11{width:91.66666667%}

          .foote .foote_cen .foote_top .foote_topr .foot_nav .foot_navxg {
            width: 188px;
            height: 30px;
            line-height: 30px;
            margin: 0 auto;
            cursor: pointer; }

            .foote .foote_cen .foote_top .foote_topr .foot_nav .foot_navxg span {
              float: left;
              color: #666;
              font-size: 12px; }

            .foote .foote_cen .foote_top .foote_topr .foot_nav .foot_navxg p {
              float: right;
              margin: 0;
              position: relative;
              top:0; }
.pull-left{float:left!important}
.fa.pull-left{margin-right:.3em}
#header-top{background-color:#405158;}
#header-top .left{float:left;}
#header-top .right{float:right;}
.clearfix:before,.clearfix:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.row:after,.clearfix:after{clear:both;}
.row,.clearfix{zoom:1;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}


.box-logo svg {
  display: block;
  width: 100px; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.row{margin-right:-15px;margin-left:-15px}
#footer{margin-top:20px;border-top:1px solid #ccc;padding-top:10px;text-align:center;}
#footer,.footerbottom a{color:#999;}
#footer p{text-align:center;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24,.grid_25,.grid_26,.grid_27,.grid_28,.grid_29,.grid_30{display:inline;float:left;margin-left:5px;margin-right:5px;}
.container_30 .grid_30{width:980px;}
.product_item .kad-product-flipper.kt-product-intrinsic,.product_item .kad-product-noflipper.kt-product-intrinsic{height:0}
.product_item .kad-product-flipper{position:relative;-webkit-perspective:1000px;-moz-perspective:1000px;perspective:1000px;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:rotateY(0);-moz-transform:rotateY(0);transform:rotateY(0);-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.product_item:hover .kad-product-flipper .image_flip_front{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);transform:rotateY(180deg)}


.external-top div,
.external-middle div,
.external-bottom div {
  height: 100%;
}
.hc-results-currency{font-size:1.5em;color:#86c40c}


.slider .control{
display: none;
position: absolute;
top: 50%;
z-index: 100;
width: 40px;
height: 40px;
color: #B6B6B6;
font-size: 15px;
background: #000;
text-align: center;
line-height: 40px;
margin-top:-20px;
}


.slider .control.prev{left:0;}

.slider .control.next{right:0;}
.card-deck{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.card-deck .card{margin-bottom:15px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}

.image-header { margin-top: 30px; }


.sc-details {
	margin-top: 10px;
}


.m-pricing .save-percent  {
    color:#ff7800;
    text-transform: uppercase;
}


.m-pricing .bg--primaryx .save-percent  {
    color:#fff;
    font-weight: 600;
}

td#today{font-weight:bold;}


#content .entry-title, {
	color: white;
}


#content .entry-title {
	color: #fff;
}


.entry-title a:visited {
	color: white;
}


.entry-title a {
	color: white;
}



.entry-title a:hover {
	color: white;
}


.entry-title {
	
}


.entry-title a:link,.entry-title a:visited {
	font-weight: bold;
	text-decoration: none;
}


.entry-title a:active,.entry-title a:hover {
	text-decoration: underline;
}
.container{margin-left:auto;margin-right:auto;padding-left:0.9375rem;padding-right:0.9375rem}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:0.9375rem;padding-right:0.9375rem}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

  .bottom__logo {
    display: block;
    width: 290px;
    margin-bottom: 10px;
    font-size: 22px;
    font-family: "reverstworegular", Georgia, serif;
    text-transform: uppercase; }

.content {
width: 1360px;
margin-right: auto;
margin-left: auto;
padding: 10px 30px 20px;
}











#loader-wrapper {
  background-color: #fff;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 200;
  margin-top: 0px;
  top: 0px;
}


#loader {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }


#header-space { background-color: #fff;}

body[data-header-color="dark"] #header-space { background-color: #000;}


body[data-header-format="left-header"] #header-space{display:none}
body #header-outer,body #search-outer,.material #header-space,#header-space,.material #header-outer .bg-color-stripe,.material #search-outer .bg-color-stripe,.material #header-outer #search-outer:before,body.material[data-header-format="centered-menu-bottom-bar"] #page-header-wrap.fullscreen-header{background-color:#ffffff;}
body:not(.material) #header-space{height:62px;}
.no-rgba #header-space{display:none;}

.header_resise { margin: 0 auto;}


.header_resise .logo a { font-size: 30px !important; }

.w3-top,.w3-bottom{position:fixed;width:100%;z-index:1}
.w3-top{top:0}
